@charset "utf-8";
body#index { background: #fff url(img/back_2.jpg) repeat-x 0 0; color: #151515;}
body { margin: 0; padding: 0; border-style: none; background: #fff url(img/back.jpg) repeat-x 0 0; color: #151515;}
body, td, th {font-family:"Meiryo","Tahoma","Verdana","Arial","sans-serif";line-height: 1.5; font-size:12px; }
#container { width: 978px; margin-right: auto; margin-left: auto; text-align: left;position: relative; }
/*------------------------------------------------------------
  font
-------------------------------------------------------------*/
/**/
a { background: none; color: #125565; text-decoration: underline; }
a:hover { background: none; color: #125565; text-decoration: none; }

/* アンカー 
a { text-decoration: underline; }
a:link { color: #1d3994; }
a:visited { color: #1d3994; }
a:hover { color: #00b0ec; text-decoration:underline; }
*/

hr { clear: both; margin: 0 0 20px; padding: 0; border-width: 1px 0 0 0; border-style: solid none none none; height: 1px; color: #ccc; }
/*------------------------------------------------------------
  header
-------------------------------------------------------------*/
h1 {
	font-size: 12px;
	font-weight: normal;
	position: absolute;
	right: 184px;
	text-align: right;
	top: 64px;
	z-index: 100;
}
div#title {
	float: left;
	position: absolute;
	top: 18px;
	left: 0px;
}
#hdr { width: 978px; top: 5px; position:relative;height:135px;background:url(img/bg/hdr_bg.jpg) no-repeat 0px 18px;}
p#desc {
	margin: 0;
	position: absolute;
	top: -2px;
	left: 0px;
	font-size: 11px;
	width: 700px;
}
/*------------------------------------------------------------
  トリッカー
-------------------------------------------------------------*/
.ticker_box{
	height:45px;
	margin: 0 0 20px 0;
	padding: 0px;
	width: 978px;
	background: url(img/ticker_bg.png)no-repeat center;
	overflow: hidden;
	height:45px;
}

.ticker {
	position: relative;
	overflow: hidden;
	color:#fff;
}

.ticker ul {
	width: 100%;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
	text-align:center;
	line-height:55px;
}
.ticker ul li a{
	color:#fff;
	font-weight:bold;
	font-size:16px;
}


/*------------------------------------------------------------
 top
-------------------------------------------------------------*/
#top_main { background-color: #FFFFFF; border-radius: 4px; box-shadow: 0 0 3px #CCCCCC; float: left; margin: 0 20px 30px 0; padding-bottom: 0px; width: 642px;overflow:hidden;}
#top_main h2{background:url(img/illust/top6.jpg);width:604px;height:277px;text-indent:-9999px;overflow:hidden;position: relative;top: -10px;left: 15px;float:left;margin-bottom:0px;}
#top_main p{float: right; padding-right: 12px; padding-top: 13px; width: 295px;font-size: 14px;}

#top_main_link{clear:both;overflow:hidden;padding:5px 15px;}
#top_main_link ul{width:48%;float:left;list-style: none;margin-left:2%;}
#top_main_link ul li{padding-left:15px;margin-bottom:10px;font-size:16px;font-weight:bold;background:url(img/arrow.png) left center no-repeat;}

#index #main { background-color: none; border-radius: none; box-shadow: none; }
#index #main .contents{padding:5px}

#index #main .cktitle3{clear:left;margin-bottom:30px;
}

/*------------------------------------------------------------
  pan
-------------------------------------------------------------*/
#pan { font-size: 11px; line-height: normal; position:absolute;top:150px;left:0px;text-align: left;z-index: 100;}
#top_pan { font-size: 11px; line-height: normal; position:absolute;top:5px;right:0px;text-align: left;}

/*------------------------------------------------------------
  content
-------------------------------------------------------------*/
body#index #content { width: 978px; margin:0; clear:both; position: relative;padding-top:0px;}
#content { width: 978px; margin:0; clear:both; position: relative; padding-top:42px}
#bt-pagetop { position: absolute; bottom: 10px; right: 10px; }
/*------------------------------------------------------------
  page_title
-------------------------------------------------------------*/
.kiso #main{ padding-top:75px;	background:url(img/title/title_kiso.gif) no-repeat left top #FFF;}
.hikaku #main{ padding-top:75px;	background:url(img/title/title_hikaku.gif) no-repeat left top #FFF;}
.kuchikomi #main{ padding-top:75px;	background:url(img/title/title_yuumei.gif) no-repeat left top #FFF;}
.point #main{ padding-top:75px;	background:url(img/title/title_point.gif) no-repeat left top #FFF;}
.yobikou #main{ padding-top:75px;	background:url(img/title/title_shousai.gif) no-repeat left top #FFF;}
.shurui #main{ padding-top:75px;	background:url(img/title/title_shurui.gif) no-repeat left top #FFF;}
.daigaku #main{ padding-top:75px;	background:url(img/title/title_yuumei.gif) no-repeat left top #FFF;}
.interview_noda #main{ padding-top:250px;	background:url(img/title/title_interview_noda.jpg) no-repeat left top #FFF;}
.igakubuyobikou #main{ padding-top:250px;	background:url(img/title/title_igakubuyobikou.jpg) no-repeat left top #FFF;}
.rank2 #main{ padding-top:250px;	background:url(img/title/title_rank2.jpg) no-repeat left top #FFF;}
.rank3 #main{ padding-top:250px;	background:url(img/title/title_rank3.jpg) no-repeat left top #FFF;}

/*------------------------------------------------------------
  main
-------------------------------------------------------------*/
#main { background-color: #FFFFFF; border-radius: 4px; box-shadow: 0 0 3px #CCCCCC; float: left; margin: 0 20px 30px 0; padding-bottom: 30px; width: 642px; }
#main .contents { clear: both; margin: 0; padding: 0px 10px 15px 10px; }
#main .contents2 { clear: both; margin: 0; padding: 0px 12px 0px 12px; }
#main h2 { background: url(img/bg/h2_bg.png) no-repeat 5px center; font-size:16px; color:#454545; padding: 6px 0 0 30px; widows:100%; height:30px;line-height:29px;margin:0 0 20px 0px;border-bottom:1px solid #39bede;}
#main h2#titem { background: url(img/bg/h2_i.gif) no-repeat 0 0; width:680px; height:30px; margin:0px; text-indent:-9999px; }
#main h3 { font-size: 14px; font-weight: bold; background: url(img/bg/h3_bg.png) no-repeat 5px center; margin: 25px 10px 20px; padding: 8px 15px 6px 22px; border-bottom: 1px solid #ccc;  clear:both;}
#main p { font-size:14px; line-height:1.6em; margin:0 0 15px 0; }
/* ranking */
.ranking {margin:5px 0 0 0;}


/* rankテーブル */
.rank { margin:3px 0 25px 0; width:100%; background-color:#ccc; display:block; border-radius:20px 20px 0 0; }
.rank td { font-size:12px;}
.rank p { padding:5px;}
.cktitle { padding:5px; font-size:14px; font-weight:bold; background-color:#e4fcc9 ; border:solid 5px #e4fcc9; border-radius:20px 20px 0 0; }
.cktitle a { font-size:18px; }
.cktitle a:hover { color: #0066cc; }
.cktitle2 { padding:5px; font-size:14px; font-weight:bold; background-color:#ffe4b2; border:solid 5px #ffe4b2; border-radius:20px 20px 0 0; }
.cktitle2 a { font-size:18px; }
.cktitle2 a:hover { color: #0066cc; }
.cktitle4 { padding:15px 5px 10px 5px ; font-size:14px; font-weight:bold; background-color:; border: ;; }
.cktitle4 a { font-size:18px; }
.cktitle4 a:hover { color: #0066cc; }
.ssi {margin:0 10px 0 0; text-align:right;}

/* rankテーブル */
#index .rank_box{
	background-color: #FFFFFF;
	border:3px solid #ddd;
	float: left;
	margin: 0 20px 30px 0;
	padding-bottom: 0;
	width: 636px;
	position:relative;
}

.rank_box{width:95%;border:3px solid #ccc;margin:0px auto 20px auto;	position:relative;
}
.rank_icon{position:absolute;left:3px;top:-20px;}
.rank_title{height:47px;line-height:47px;padding-left:140px;display:block;font-weight:bold;font-size:20px;border-bottom:1px solid #ddd;}
.point_title{height:47px;line-height:47px;padding-left:15px;display:block;font-weight:bold;font-size:20px;border-bottom:1px solid #ddd;}
.rank_container{padding:15px 15px 5px 15px;overflow:hidden;}
.rank_img{float:left;padding:0 20px 20px 0;}
.rank_box .ssi{clear:both;overflow:hidden;margin:10px 0px;text-align:center;}
.rank_box .ssi a{width:33.3%;display:block;float:left;}
.rank_status{width:100%;margin-bottom:10px;}
.rank_status_title th{	background-color:#666666;	color:#fff;	text-align:center;}
.rank_status_content td{padding-top:5px;}

/* table */
.table_blue { width:70%; margin: 0 0 20px 0; background-color:#ccc; border-radius: 2px;}
.table_blue th { background-color:#e8edfa; padding:7px; font-size:14px; }
.table_blue td { background-color:#fff; padding:7px; font-size:14px; }
.table_red { width:100%; margin: 0 0 20px 0; background-color:#ccc;border-radius: 2px; border-collapse: collapse;}
.table_red th { background-color:#FFEDF2; padding:7px; font-size:14px;border:1px solid #ddd }
.table_red td { background-color:#fff; padding:7px; font-size:14px; border:1px solid #ddd}
.table_red2 { width:50%; margin: 0 0 20px 0; border:1px solid #bbb; background-color:#fff; border-radius: 2px;border-collapse: collapse;}
.table_red2 th {border:1px solid #bbb;  background-color:#FFEDF2; padding:7px; font-size:14px; }
.table_red2 td {border:1px solid #bbb;  background-color:#fff; padding:7px; font-size:14px; }
.table_green { width:; margin: 0 0 20px 0; background-color:#ddd; border-radius: 2px;border-collapse: collapse;}
.table_green th { background-color:#edf4c6; padding:7px; font-size:14px;border:1px solid #ddd;}
.table_green td { background-color:#faffee; padding:7px; font-size:14px;border:1px solid #ddd }
.table_yellow { width:100%; margin: 0 0 20px 0; border:1px solid #bbb; background-color:#fff; border-radius: 2px;border-collapse: collapse;}
.table_yellow th {border:1px solid #bbb; background-color:#feface; padding:7px; font-size:14px; }
.table_yellow td {border:1px solid #bbb; background-color:#fff; padding:7px; font-size:14px; }
.table_glay2 { margin: 0 0 20px 0; border:1px solid #ffb2db; background-color:#ffffff;border-radius: 2px; }
.table_glay2 th { background-color:#dcdcdc; padding:7px; font-size:14px; }
.table_glay2 td { background-color:#ffffff; padding:7px; font-size:14px; }

/*----item----*/
.item { width:100%; margin:3px 0px 20px 0px; }
.item td { padding:10px; vertical-align:top; line-height:1.5em;  border:1px solid #bbb; }
.item th { padding:10px; vertical-align:top; line-height:1.5em; border:1px solid #bbb; background:#FFEDF2; font-weight:bold; text-align:left; }
.comment_area { padding: 10px; color:#222222; font-size:14px; font-weight: 500; line-height:1.6em; }
.comment_area p { margin: 3px 0 10px 0; }
/*----item2----*/
.item2 { width:100%; margin:0px 0px 20px 0px;border:3px solid #ddd;}
.item2 td { padding:3px; vertical-align:top; line-height:1.3em; }
.item2 th { padding:10px; vertical-align:top; line-height:1.3em;background:#fff; font-weight:bold; text-align:left;border-bottom:1px solid #ccc; }
.comment_area2 { padding: 5px; color:#222222; font-size:14px; font-weight: 500; line-height:;border-top:1px solid #ccc;}
.comment_area2 p { margin: 3px 0 0px 0; }
.comment_area2  a img{ margin: 0px 20px 0px 0; }
.rank_status_title{background-color:#666666;	color:#fff;	text-align:center;}
/*----item3----*/
.item3 { width:95%; margin:3px auto 20px auto; border-collapse: collapse;border:1px solid #ddd;}
.item3 td { padding:7px; vertical-align:top; line-height:1.3em;  border:1px solid #bbb; }
.item3 th { padding:10px; vertical-align:top; line-height:1.3em; border:1px solid #bbb; background:#FFEDF2; font-weight:bold; text-align:left; }
.comment_area3 { padding: 5px; color:#222222; font-size:14px; font-weight: 500; line-height:; }
.comment_area3 p { margin: 3px 0 0px 0; }

/*----口コミ投稿----*/
.item3 { width:95%; margin:3px auto 20px auto; border:solid 3px #ddd; border-radius:3px 3px 0 0;}
.item3 td { padding:7px; vertical-align:top; line-height:1.3em;  border:1px solid #bbb; }
.item3 th { padding:10px; vertical-align:top; line-height:1.3em; border:1px solid #bbb; background:#ffffcc; border-radius:3px 3px 0 0; font-weight:bold; text-align:left; }
.comment_area3 { padding: 5px; color:#222222; font-size:14px; font-weight: 500; line-height:; }
.comment_area3 p { margin: 3px 0 0px 0; }
.box_yellow { border: 3px double #FCB565; margin-bottom: 8px; margin-top: 1.2em; width: 100%; } 
.box_yellow_sub { background-color: #FEE9D1; padding:1px 0 0 8px ; }
.box_yellow_disp { border-top: 1px dashed #FCB565; color: #CC0000; font-size: medium; padding: 8px; }
.box_yellow_exp { border-top: 1px dotted #CCCCCC; color: #000000; font-size: small; margin-top: 5px; padding-top: 5px; }



/*------------------------------------------------------------
   sidebar
-------------------------------------------------------------*/
#sidebar { width: 306px;	float: right;}
#sidebar #special_link{margin-bottom:30px;background:url(img/side/special_link_bg.gif) no-repeat center;border-radius:4px;border:1px solid #ccc;}
#sidebar #special_link h2{margin:0 0 10px 0;overflow:hidden;text-indent:-9999px;background:url(img/side/special_link_title.gif) no-repeat center;height:67px;}
#sidebar #special_link a{margin-bottom:10px;display:block;text-align:center;}
#sidebar h3 { margin:0; padding:0; }
#sidebar .side_navi_box{
	border-radius:4px;
	border:1px solid #ccc;
	margin-bottom:30px;
}
div#sidebar ul.navi { width: 100%; margin: 0; background-color: #fff; }
div#sidebar ul.navi li { margin: 0px; padding:0; list-style-type: none; background:url(img/line/dot.gif) repeat-x bottom; }
div#sidebar ul.navi li.noline { background: none; }
div#sidebar ul.navi li a { background:url(img/arrow.png) no-repeat 10px center;  font-size: 15px; text-decoration: none; padding: 5px 0 5px 22px; display: block; }
div#sidebar ul.navi li a:hover { text-decoration:underline; }
div#sidebar ul.sub { margin: 0; padding:0 0 0 010px; }
/*------------------------------------------------------------
  footer
-------------------------------------------------------------*/
#ftr { background:url(img/bg/footer.gif) no-repeat center top; padding: 57px 0 0px 0; width:100%; clear: both; text-align: center;position:relative;}
#ftrnavi { width: 100%; height: 35px; }
#ftrnavi li { font-size:12px; padding-right: 15px; float: left; list-style-type: none; }
#cp { clear:both; margin:30px 0 0 0; font-size:12px; text-align:center; }
/*-----------------------------------------------------------
Back to top button
-------------------------------------------------------------*/
#back-top {
    position: fixed;
    bottom: 85px;
    right: 42px;}
#back-top span {
    width: 104px;
    height: 130px;
    display: block;}
#back-top_under{
	position:absolute;
    bottom: 70px;
    right: 70px;
}
/*------------------------------------------------------------
   口コミ
-------------------------------------------------------------*/
.kutikomi { margin:0 0 10px 0; }
.kutikomi2 { margin:10px 0 10px 0; }
.kutikomi_top { background:url(img/bg/kutikomi_top.gif) no-repeat top; padding:10px 25px 0 30px; }
.kutikomi_bottom { background:url(img/bg/kutikomi_bottom.gif) no-repeat top; height:7px; }
.kutikomi_top p { margin:10px 20px 0 30px; line-height:1.3em; }
.kutikomi_m10a { background:url(img/illust/10a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10a_2 { background:url(img/illust/10a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10a_3 { background:url(img/illust/10a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10a_4 { background:url(img/illust/10a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10a_5 { background:url(img/illust/10a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10b { background:url(img/illust/10b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10b_2 { background:url(img/illust/10b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10b_3 { background:url(img/illust/10b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10b_4 { background:url(img/illust/10b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m10b_5 { background:url(img/illust/10b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a { background:url(img/illust/20a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a_2 { background:url(img/illust/20a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a_3 { background:url(img/illust/20a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a_4 { background:url(img/illust/20a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a_5 { background:url(img/illust/20a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20a_6 { background:url(img/illust/20a_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b { background:url(img/illust/20b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b_2 { background:url(img/illust/20b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b_3 { background:url(img/illust/20b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b_4 { background:url(img/illust/20b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b_5 { background:url(img/illust/20b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m20b_6 { background:url(img/illust/20b_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a { background:url(img/illust/30a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a_2 { background:url(img/illust/30a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a_3 { background:url(img/illust/30a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a_4 { background:url(img/illust/30a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a_5 { background:url(img/illust/30a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a_6 { background:url(img/illust/30a_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30a_7 { background:url(img/illust/30a_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b { background:url(img/illust/30b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b_2 { background:url(img/illust/30b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b_3 { background:url(img/illust/30b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b_4 { background:url(img/illust/30b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b_5 { background:url(img/illust/30b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b_6 { background:url(img/illust/30b_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m30b_7 { background:url(img/illust/30b_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a { background:url(img/illust/40a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a_2 { background:url(img/illust/40a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a_3 { background:url(img/illust/40a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a_4 { background:url(img/illust/40a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a_5 { background:url(img/illust/40a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a_6 { background:url(img/illust/40a_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40a_7 { background:url(img/illust/40a_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b { background:url(img/illust/40b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b_2 { background:url(img/illust/40b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b_3 { background:url(img/illust/40b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b_4 { background:url(img/illust/40b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b_5 { background:url(img/illust/40b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b_6 { background:url(img/illust/40b_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m40b_7 { background:url(img/illust/40b_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a { background:url(img/illust/50a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a_2 { background:url(img/illust/50a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a_3 { background:url(img/illust/50a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a_4 { background:url(img/illust/50a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a_5 { background:url(img/illust/50a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a_6 { background:url(img/illust/50a_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50a_7 { background:url(img/illust/50a_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b { background:url(img/illust/50b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b_2 { background:url(img/illust/50b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b_3 { background:url(img/illust/50b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b_4 { background:url(img/illust/50b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b_5 { background:url(img/illust/50b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b_6 { background:url(img/illust/50b_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m50b_7 { background:url(img/illust/50b_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60a { background:url(img/illust/60a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60a_2 { background:url(img/illust/60a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60a_3 { background:url(img/illust/60a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60a_4 { background:url(img/illust/60a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60a_5 { background:url(img/illust/60a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60b { background:url(img/illust/60b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60b_2 { background:url(img/illust/60b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60b_3 { background:url(img/illust/60b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60b_4 { background:url(img/illust/60b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m60b_5 { background:url(img/illust/60b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70a { background:url(img/illust/70a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70a_2 { background:url(img/illust/70a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70a_3 { background:url(img/illust/70a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70b { background:url(img/illust/70b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70b_2 { background:url(img/illust/70b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_m70b_3 { background:url(img/illust/70b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10a { background:url(img/illust/w10a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10a_2 { background:url(img/illust/w10a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10a_3 { background:url(img/illust/w10a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10a_4 { background:url(img/illust/w10a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10a_5 { background:url(img/illust/w10a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10a_6 { background:url(img/illust/w10a_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10b { background:url(img/illust/w10b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10b_2 { background:url(img/illust/w10b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10b_3 { background:url(img/illust/w10b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10b_4 { background:url(img/illust/w10b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10b_5 { background:url(img/illust/w10b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w10b_6 { background:url(img/illust/w10b_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a { background:url(img/illust/w20a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a_2 { background:url(img/illust/w20a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a_3 { background:url(img/illust/w20a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a_4 { background:url(img/illust/w20a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a_5 { background:url(img/illust/w20a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a_6 { background:url(img/illust/w20a_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a_7 { background:url(img/illust/w20a_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20a_8 { background:url(img/illust/w20a_8.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b { background:url(img/illust/w20b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b_2 { background:url(img/illust/w20b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b_3 { background:url(img/illust/w20b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b_4 { background:url(img/illust/w20b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b_5 { background:url(img/illust/w20b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b_6 { background:url(img/illust/w20b_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b_7 { background:url(img/illust/w20b_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w20b_8 { background:url(img/illust/w20b_8.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a { background:url(img/illust/w30a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a_2 { background:url(img/illust/w30a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a_3 { background:url(img/illust/w30a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a_4 { background:url(img/illust/w30a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a_5 { background:url(img/illust/w30a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a_6 { background:url(img/illust/w30a_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a_7 { background:url(img/illust/w30a_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30a_8 { background:url(img/illust/w30a_8.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b { background:url(img/illust/w30b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b_2 { background:url(img/illust/w30b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b_3 { background:url(img/illust/w30b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b_4 { background:url(img/illust/w30b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b_5 { background:url(img/illust/w30b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b_6 { background:url(img/illust/w30b_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b_7 { background:url(img/illust/w30b_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w30b_8 { background:url(img/illust/w30b_8.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a { background:url(img/illust/w40a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a_2 { background:url(img/illust/w40a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a_3 { background:url(img/illust/w40a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a_4 { background:url(img/illust/w40a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a_5 { background:url(img/illust/w40a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a_6 { background:url(img/illust/w40a_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a_7 { background:url(img/illust/w40a_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40a_8 { background:url(img/illust/w40a_8.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b { background:url(img/illust/w40b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b_2 { background:url(img/illust/w40b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b_3 { background:url(img/illust/w40b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b_4 { background:url(img/illust/w40b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b_5 { background:url(img/illust/w40b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b_6 { background:url(img/illust/w40b_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b_7 { background:url(img/illust/w40b_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w40b_8 { background:url(img/illust/w40b_8.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w43b_4 { background:url(img/illust/w43b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a { background:url(img/illust/w50a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a_2 { background:url(img/illust/w50a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a_3 { background:url(img/illust/w50a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a_4 { background:url(img/illust/w50a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a_5 { background:url(img/illust/w50a_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a_6 { background:url(img/illust/w50a_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a_7 { background:url(img/illust/w50a_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50a_8 { background:url(img/illust/w50a_8.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b { background:url(img/illust/w50b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b_2 { background:url(img/illust/w50b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b_3 { background:url(img/illust/w50b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b_4 { background:url(img/illust/w50b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b_5 { background:url(img/illust/w50b_5.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b_6 { background:url(img/illust/w50b_6.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b_7 { background:url(img/illust/w50b_7.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w50b_8 { background:url(img/illust/w50b_8.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60a { background:url(img/illust/w60a.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60a_2 { background:url(img/illust/w60a_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60a_3 { background:url(img/illust/w60a_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60a_4 { background:url(img/illust/w60a_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60b { background:url(img/illust/w60b.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60b_2 { background:url(img/illust/w60b_2.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60b_3 { background:url(img/illust/w60b_3.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w60b_4 { background:url(img/illust/w60b_4.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w70a_1 { background:url(img/illust/w70a_1.gif) no-repeat 10px 0; width:80px; height:80px; }
.kutikomi_w70b_1 { background:url(img/illust/w70b_1.gif) no-repeat 10px 0; width:80px; height:80px; }

/*--------------------------------------------------------
■class
--------------------------------------------------------*/
.afi { font-weight:bold; font-size:18px; }
.afi2 { font-weight:bold; font-size:18px}
.afi3 { font-weight:bold; font-size:16px; }
.red { color:#D81851; font-weight:bold; }
.blue { color:#0000cd; font-weight:bold; }
.green { color:#008000; font-weight:bold; }
.orange { color:#ffa500; font-weight:bold; }
.pink { color:#ff1493; font-weight:bold; }
.red2 { color:#D81851; font-weight:bold; font-size:16px; }
.b { font-weight:bold; font-size:13px; }
.bar { margin: 20px 0 10px 0;}
.b0 { font-weight:bold; }
.adsense .afi2 { font-weight:bold; font-size:16px;background:url(img/icon/pr.gif) no-repeat center;display:block;height:59px;line-height: 61px;padding-left: 67px;}
.adsense { margin:50px 10px 30px 10px; }
.yellow { background:#FEFE8E; font-weight:bold; color:#333; }
.note { background-color: #f4f4f4; padding:13px 8px 0px 8px; border:1px solid #C2C2C2; font-size:14px; margin:10px 7px 20px 7px; clear:both; }
.notep { background-color: #f4f4f4; padding:15px 15px 2px 15px; border:1px solid #C2C2C2; font-size:12px; margin:10px 0px 20px 0px; line-height:150%; }
.note ol { padding:0 15px 15px 25px; }
.note ol li { padding-top:8px; font-size:0.9em; }
.note ul { padding:0 10px 5px 20px; }
.note ul li { font-size:12px; padding-bottom:10px; }
.doubleline {/*二重取り消し線*/background:url(img/line/double.gif) repeat-x center;}

.imgl { margin: 0 10px 10px; float: left; }
.imgr { margin: 0 10px 10px; float: right; }

.bbb /* 最大・太字 */ { color: #000; font-size: 1.5em; padding: 0; font-weight:bold;}
.bb /* 大・太字 */ { color: #000; font-size: 1.2em; font-weight:bold;}
.bbbr /* 最大・太字・赤 */ { color: #D81851; font-size: 1.4em; font-weight:bold;}
.bbr /* 大・太字・赤 */ { color: #D81851; font-size: 1.2em; font-weight:bold;}

/*--------------------------------------------------------
■clearfix
--------------------------------------------------------*/
.clearfix { display:inline-block; min-height:1%;  /* for IE 7*/ }
/*--------------------------------------------------------
■common
--------------------------------------------------------*/
#hdr:after, #search:after, #hdr-btbox:after, #bt-fontsize:after, #gnavi:after, /*hdr*/ #content:after, #content_in:after, #main:after, #bg-topics:after, .entry:after, .topics-entry:after, .ichiran-entry:after, #ftr:after, #ftrnavi:after, /*ftr*/ 	/*academics*/ .eng-textbox01:after, .know-textbox01:after, .env-textbox01:after, .gra-textbox01:after, 	/*academics*/ .extbox:after, 	/*campuslife*/ .intro-textbox01:after, 	/*clearfix*/ .clearfix:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
body.blank { background: #fff; margin: 20px; padding: 0; border: 0; text-align: left; }
body.blank a { background: transparent; color: #00f; font-weight: normal; font-style: normal; text-decoration: underline; }
body.blank a:hover, body.blank a:active { text-decoration: none; }
img, 	/*box*/ p, blockquote, div, 	/*form*/ form, fieldset, textarea, 	/*list*/ ul, ol, dl { border: 0; margin: 0; padding: 0; font-size: 100%; font-weight: normal; font-style: normal; text-decoration: none;color:#555;}
li { margin: 0; padding: 0; list-style-image: none; }
html body a img:hover{opacity:0.8;}
/*--------------------------------------------------------
■globalClass
--------------------------------------------------------*/
/* margin-top */
	.mt00 { margin-top: 0px; }
.mt05 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mt55 { margin-top: 55px; }
.mt60 { margin-top: 60px; }
/* margin-right */
	.mr00 { margin-right: 0px; }
.mr05 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mr35 { margin-right: 35px; }
.mr40 { margin-right: 40px; }
.mr45 { margin-right: 45px; }
.mr50 { margin-right: 50px; }
.mr55 { margin-right: 55px; }
.mr60 { margin-right: 60px; }
/* margin-bottom */
	.mb00 { margin-bottom: 0px; }
.mb05 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb40 { margin-bottom: 40px; }
.mb45 { margin-bottom: 45px; }
.mb50 { margin-bottom: 50px; }
.mb55 { margin-bottom: 55px; }
.mb60 { margin-bottom: 60px; }
/* margin-left */
	.ml00 { margin-left: 0px; }
.ml05 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.ml40 { margin-left: 40px; }
.ml45 { margin-left: 45px; }
.ml50 { margin-left: 50px; }
.ml55 { margin-left: 55px; }
.ml60 { margin-left: 60px; }

/*免責など*/
.kansetu{
	background-color:#DDEEFF; border:1px solid #CCC; padding:10px; margin:5px;
}
.kansetu li{
	list-style:none;
}
/* table */
.table_kansetu{ width:100%; margin: 0 0 20px 0; background-color:#ccc; }
.table_kansetu th { background-color:#DDEEFF; padding:7px; font-size:12px; }
.table_kansetu td { background-color:#fff; padding:7px; font-size:12px; }

/*----pr----*/
#pr { margin:10px 0 30px 0; }
#pr div { padding:10px; border:1px solid #cacaca; margin:5px 0 0 0; height:80px; _height:100px; background:#fff; }
body #pr p { padding:0; margin:0; font-size:0.9em; }
#pr .leftimg { float:left; margin:0 10px 0 0; }
body .pr .prurl { color:red; }
#pr a { font-size:1.2em; text-decoration:underline; margin-bottom:10px; }
#pr .prurl { color:#7cc563; }
#pr img { border:1px solid #e0e0e0; }
.sllver { color:#666; }


/*--- お問い合わせ ---*/
#starform                  { width: 100%; }            
#starform td, #starform th { border: 1px solid #aaa; }  
#starform th               { background-color: #eee; }  
#starform span.example     { color: #36c; }             

/*--- 寮のある個別指導塾 ---*/

.page_ryou .rank_status{margin-bottom:0px;}